
@import url(https://fonts.googleapis.com/css?family=Raleway);

body{

    font-family: 'Raleway', Arial, sans-serif;
    font-size: 10px;
    color: black;
}


h1{

}

h2{
    text-align: center;
    color: black;
}

header{
    position: relative;
}



hr{
    margin-bottom: 50px;
    width: 1000px;
    border: inherit solid ;
}


.introline h2{
    position: absolute;
    _top: 550px;
    _left: 300px;
    color: black;
}

img{
    margin-bottom: 30px;
}

p {
    font-size: 15px;
    margin-bottom: 100px;
    color:black;
}



/*.back-img {
    background-image: url("../img/Mockup-lg-1170px_r2_c2.png");
    background-size:80%;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: none;
}*/

.container{
    border: solid darkgrey 1px;
    /*_width: 1145px;
    _height: 3000px;*/
    margin-top: 15px;
    position: relative;
}


.logo{
    width: 105px;
    height: 105px;
    margin-bottom:500px;
    _text-align: center;
}


.btn {
    border: solid black 1px;
    border-radius: inherit;


}

.dropdown{
    margin-top: 20px;

    /*float: right;*/

}

.dropdown-menu{
    text-align: match-parent;
    min-width: 100px;
    min-height: 120px;
    border-radius: inherit;
    font-size:13px;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.dropdown-toggle .icon-bars-button{
    display: inline-block;
    vertical-align:middle;
    
}
.dropdown-toggle .icon-bar {
    margin-bottom:5px;
    display: block;
    width: 22px;
    height: 2px;
    background-color: black;
    border-radius: 1px;
}

/*============   Mixitup =================*/



h2 {
    font-family: 'Raleway', Arial, sans-serif;
    color: black;
    text-align: center;
    font-size: 20px;

}

button {
    width: 100px;
    display: inline-block;
    background-color: white;
    border: darkgrey 1px solid;
    padding: 10px;
    text-transform: uppercase;
    font-size: 10px;
    color: black;
    font-weight: bold;
}

button:focus{
    outline: none;
}



/*============ Specific styles ============================*/
/*.error{
   STILIZUJ KONTAKT FORMU kad izadje poruka
   DODAJ SKROLL BUTTON
}*/


#contact-form{
   
    margin-bottom: 100px;
    padding-top:50px;
 }

.alert-success {
    display: none;
}


.form-control {
    margin-bottom: 30px;
    width: 100%;
    border-radius: inherit;
    border: black 1px solid;
}


#work{
    margin-bottom: 80px;
}

#about{
    margin-bottom: 80px;
}


.controls {
    margin-bottom: 20px;
    text-align: center;
}

button:hover{
    background-color: black;
    color: white;
}



.social li{
    list-style: none;
    float: left;
    margin: 5px;
}

small {
    text-align: center;
}


/*filter:active{
    border: 1px solid black;
    color: black;

}*/

/* filter:focus {
    border: 1px solid black;
    outline: none;
}*/

#Container.mix {
    margin-right: 30px;
    margin-bottom: 100px;
}
/*====================NAV HAMBURGER ========*/

body {
    background: white;
    margin: 0;
    padding: 0;
}

.menu-toggle {
    width: 40px;
    height: 30px;
    position: absolute;
    top: 20px;
    right: 25px;
    cursor: pointer;
}

.menu-section.on{
    top:0;
}
.menu-toggle.on .one {
    -moz-transform: rotate(45deg) translate(7px, 7px);
    -ms-transform: rotate(45deg) translate(7px, 7px);
    -webkit-transform: rotate(45deg) translate(7px, 7px);
    transform: rotate(45deg) translate(7px, 7px);
}
.menu-toggle.on .two {
    opacity: 0;
}
.menu-toggle.on .three {
    -moz-transform: rotate(-45deg) translate(8px, -10px);
    -ms-transform: rotate(-45deg) translate(8px, -10px);
    -webkit-transform: rotate(-45deg) translate(8px, -10px);
    transform: rotate(-45deg) translate(8px, -10px);
}

.one,
.two,
.three {
    width: 100%;
    height: 5px;
    background: black;
    margin: 6px auto;
    backface-visibility: hidden;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

nav ul {

    padding: 0;
    font-family: 'Raleway', Arila, sans-serif;
    list-style: none;
    margin: 4em auto;
    text-align: center;
    text-decoration: none;
}
nav ul.hidden {
    display: none;
}
nav ul a {
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    text-decoration: none;
    color: black;
    font-size: 3em;
    line-height: 1.5;
    width: 100%;
    display: block;
}
nav ul a:hover {
    background-color: white;
    text-decoration: none;
}
.menuction{
    position: absolute;
    top: 0;
    width: 100%;

}

.menu-section.on {
    z-index: 10;
    width: 100%;
    height: 20%;
    display: block;
    background-color: white;
    position: absolute;
}



@media (min-width:768px) {

    hr{
        width: 90%;
    }
}


@media (min-width:992px ) {
    hr{
        width: 90%;
    }
}



@media (min-width:1200px)
{
    hr{
        width: 90%;
    }
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}
